@import "src/components/Theme";

.container {
  display: flex;
}

.pendingApproval,
.pendingResolution,
.completed {
  @include captionType($mainDark);
  padding: 3px 7px;
  border: 1px solid $mainDark;
  border-radius: 2px;
  background: $mainWhite;
}

.pendingApproval {
  color: $mainYellow;
  border-color: $mainYellow64;
}

.pendingResolution {
  color: $red;
  border-color: $red64;
}

.completed {
  color: $mainGreen;
  border-color: $mainGreen64;
}